/******Do not remove******/
.pushImgLeft{
  float: left;
  margin: 10px;
}
.pushImgRight{
  float: right;
  margin: 10px;
}
/******Do not remove******/
.cimm_staticPageWrap p{
  line-height:28px;
}
.cimm_staticPageWrap{
  overflow:hidden;
}
.cimm_staticPageWrap li{
  font-size:18px;
}
.cimm_staticPageWrap #orderListId, .cimm_staticPageWrap #unorderListId {
  color:red !important;
}
.cimm_staticPageWrap h3, .cimm_staticPageWrap h4, .cimm_staticPageWrap h5 {
  font-family: RobotoBlack;
}
.cimm_staticPageWrap h3 {
  color:#C8102E!important;
}
.cimm_staticPageWrap p {
  font-size:18px;
}
.DiSP_noStyle{
  min-width: 100%!important;
  display: block!important;
}
.DiSp_imgWrap {
  padding: 10px;
  border: 1px solid #eee;
  display: inline-block;
}
.DiSp_img {
  border: 1px solid #eee;
  padding: 1px;
}
.DiSp_oddBg {
  background: #eee;
  padding: 10px;
}
.DiSp_evenBg {
  background: #fff;
  padding: 10px;
}
.DiSp_highlightBg {
  padding: 20px;
  background: #eee;
  border-left: 16px solid #fff;
  border-right: 16px solid #fff;
}
.DiSp_comment {
  min-height: 160px;
}
.DiSp_SignUpForm input[type="text"], .DiSp_SignUpForm input[type="email"] {
  width: 100%;
  height: 34px;
  border: 1px solid #343333;
  margin-bottom: 10px;
}
.DiSp_SignUpForm select {
  width: 32.5%;
  height: 34px;
  border: 1px solid #343333;
}
.DiSp_SignUpForm select.DiSp_spacing {
  margin: 0 0.5%;
}
.DiSP_textLinks{
  text-decoration:underline!important;
}
.DiSP_textLinks:hover {
  color:#000!important;
}
@media(max-width:980px) {
  .DiSP_noStyle img {
    height: 240px;
  }
}
@media(max-width:767px) {
  .DiSp_SignUpForm select {
    width: 100%;
    margin: 0 0 10px 0 !important;
  }
.cimm_staticPageWrap p {
  min-width: 100%;
  display: block;
}
}
@media(max-width:480px) {
  .DiSP_noStyle img {
    height: auto;
  }
}
.column ol li {
  counter-increment: li;
  list-style: none !important;
  padding-left: 20px;
}
/*.column ol li::before {
content: counter(li);
color: #C8102E;
display: inline-block;
width: 1em;
margin-left: -1em
}*/
.column ul,.column ol{
  padding: 0;
}
.column ul li {
  list-style: none !important;
  padding-left: 20px;
  position: relative;
}
.column ul li:before {
  content: "\2022";
  color: #C8102E;
  display: inline-block;
  width: 1em;
  font-size: 28px;
  position: absolute;
  left: 0px;
  top: 2px;
  line-height: 16px;
}
.cimm_sliderWrap .cimm_caroWrap li:before {
  content: none;
}
td.calendarDetail .cimm_button mTop-4
{
  display:none;
}
#events_Table td.calendarDetail a {
  color: #fff;
  display: none !important;
}
.accordion label {
  display:block;
  background-color: #eeeeee;
  padding: 0 15px;
  height: 3em;
  line-height: .5em;
  color: #424242;
  cursor: pointer;
  border-bottom: 1px solid #bdbdbd;
  border-top: 1px solid #ffffff;
}
.accordion p {
  color: #424242;
  padding: 10px;
  font-size: 0.8em;
  line-height: 1.7em;
  opacity: 0;
  display: none;
  text-align: left;
  background-color: #fff;
  margin: 0px;
}
#tm:checked ~ .hiddentext {
  display: block;
  opacity: 1;
}
input#tm {
  display: none;
  position: relative;
}
#tn:checked ~ .hiddentext {
  display: block;
  opacity: 1;
}
input#tn {
  display: none;
  position: relative;
}
#to:checked ~ .hiddentext {
  display: block;
  opacity: 1;
}
input#to {
  display: none;
  position: relative;
}
.arrow{
  color: #666666;
}
.cutomTCBanner{
  margin-left:-115px ;
  margin-right:-115px ;
}
.cimm_staticPageWrap .carousel-caption {
  bottom:100px;
}
/*
inspired from https://codepen.io/Rowno/pen/Afykb 
*/
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}
/*Homepage Styles start*/
.Disp_SPS_block {
  position: relative;
}
.Disp_SPS_block_btn {
  position: absolute;
  bottom: 20px;
  left: 50%;
  width: 70%;
  transform: translate(-50%, -50%);
  text-align: center;
}
.Disp_SPS_block_btn a {
  background: #fff;
  padding: 20px;
  font-size: 16px;
  text-transform: uppercase;
  display: block;
  opacity: 0.9;
  color:#7C311D ! important;
  transition:0.3s ease;
  font-family:'montserratmediumwebfont';
}
.Disp_SPS_block:hover a{
  color:#fff ! important;
  text-decoration:none ! important;
}
.Disp_deskpt{
  padding-top:30px;
}
.Disp_padtop{
  padding-top:50px;
}
.Disp_mrgtop{
  margin-top:50px;
}
.Disp_SPS_block{
  cursor:pointer;
  overflow:hidden;
}
.Disp_Overlay{
  position: absolute;
  content: '';
  left: 0;
  width: 100%;
  height: 100%;
  background: #873917;
  opacity: 0.9;
  bottom:-100%;
  transition:0.3s ease;
}
.Disp_SPS_block:hover .Disp_Overlay{
  bottom:0;
  transition-delay:0.3s;
}
.Disp_FProducts .cimm_slideItemImg a img{
  border:none ! important;
}
.Disp_SPS_block:hover .Disp_SPS_block_btn a{
  background:transparent;
  color:#fff;
  transition:0.4s ease;
}
.Disp_FBrands h2 label,.Disp_SPS_Hhead h1{
  color:#7C311D;
  font-size:32px ! important;
  border:none ! important;
}
.Disp_FBrands h2 label,.Disp_SPS_Hhead h1{
  font-family:'arvoboldwebfont';
  text-transform:uppercase;
}
.Disp_FProducts h2{
  color:#7C311D ! important;
  font-size:32px ! important;
  border:none ! important;
  background:none;
  text-align:center ! important;
  border:none;
  margin:0 ! important;
  padding:32px 0 ! important;
}
.Disp_FProducts h2 label{
  background:none ! important;
  border:none ! important;
  font-size:32px ! important;
  font-family:'arvoboldwebfont';
}
.Disp_FBrands h2,.Disp_SPS_Hhead h1{
  text-align:center ! important;
}
.Disp_FBrands h2{
  padding:32px 0;
}
.Disp_vmt2{
  margin-top:60px;
}
.Disp_vmt3{
  margin-top:72px;
}
.Disp_vmt4{
  margin-top:32px;
}
.Disp_vmt5{
  margin-top:160px;
}
.Disp_vmb{
  margin-bottom:85px;
}
.Disp_fullcon{
  background:#f5f5f5;
  padding:0px 0 80px 0 ! important;
}
.Disp_Lside_block{
  background:#E5DFD3;
  padding:30px;
}
.Disp_Rside_block{
  background:#7C311D;
}
.Disp_Lside_block,.Disp_Rside_block{
  position:relative;
}
.Disp_Lside_Content,.Disp_Rside_Content{
  text-align:center;
  margin-top:30px;
  text-transform:uppercase;
}
.Disp_Rside_Content{
  background:#E5DFD3;
  width:100%;
  padding:27px 0;
}
.Disp_Rside_Content a,.Disp_Lside_Content a{
  background: #7C311D;
  display: inline-block;
  padding: 11px 64px;
  color: #fff;
  font-size: 16px;
  border:2px solid #7C311D;
  font-family:'arvoboldwebfont';
}
.Disp_Lside_Content a{
  color:#fff ! important;
}
.Disp_Lside_Content a:hover{
  color:#7C311D ! important;
  text-decoration:none ! important;
}
.Disp_Rside_Content a:hover,.Disp_Lside_Content a:hover{
  border:2px solid #7C311D;
  color:#7C311D;
  background:none;
}
.Disp_fullconBg{
  /*background:url('/ASSETS/IMAGES/CMS/STATIC_IMAGES/Static_images/TextureBackg.png');
  width:100%;
  height:auto;
  background-position:center;
  background-repeat:no-repeat;*/
  background-color: #fff;
  opacity: 1;
  background: repeating-linear-gradient( -45deg, #ededed, #ededed 2px, #fff 2px, #fff 10px );
}
.Disp_Testimoni {
  width: 75%;
  margin: 0 auto;
  height: auto;
  padding: 80px 0;
}
.Disp_ASPS{
  width:76%;
  margin:0 auto;
  text-align:center;
}
.Disp_ASPS h3{
  font-size:28px ! important;
  letter-spacing:1px;
  line-height:22px;
  color:#7C311D ! important;
  margin-bottom:23px;
  font-family:'arvoboldwebfont';
}
.Disp_ASPS p{
  font-size:12px  !important;
  font-family:'montserratmediumwebfont';
}
.Disp_Testyimg{
  float:left;
  width:20%;
}
.Disp_TestyPara {
  float:left;
  width:75%;
  margin-left:20px;
}
.Disp_TestyPara h3{
  font-size: 28px;
  color: #7C311D ! important;
  letter-spacing:1px;
  margin:0px;
  margin-bottom:23px;
  font-family:'arvoboldwebfont';
}
.Disp_Testimoni .Disp_SPS_Hhead,.Disp_ASPS .Disp_SPS_Hhead{
  padding:0 0 20px 0;
}
/*.Disp_Testyimg{
margin-top:30px;
}*/
.Disp_TestyPara p{
  font-size:14px  !important;
  line-height:22px;
  font-family:'montserratmediumwebfont';
}
.Disp_TestyPara span{
  font-size: 14px;
  font-weight: bold;
  display: block;
  margin-top: 23px;
  margin: 23px 0;
  font-family:'MontserratBold';
}
.Disp_TestyPara a{
  font-size:16px;
  color:#7C311D ! important;
  text-transform:uppercase;
  font-family:'arvoboldwebfont';
}
.Disp_TestyPara a:hover{
  text-decoration:none ! important;
}
.Disp_homeL img{
  margin:0 auto;
}
.Disp_homeL h4{
  color: #6A7877;
  font-size: 20px;
  width: 50%;
  margin: 10px auto 0;
  letter-spacing: 1px;
  line-height: 26px;
  font-family:arvoboldwebfont;
}
.Disp_sliderbttm{
  padding:12px 0 ! important;
  background:#E5DFD3;
}
.Disp_sliderbttm h4{
  text-align:right;
  color:#7C311D;
  font-size:20px ! important;
  font-family:'arvoboldwebfont';
  text-transform:uppercase;
}
.Disp_FProducts .cimm_slideItemDesp .productTitle{
  font-family:'arvoboldwebfont' ! important;
  font-size:16px ! important;
  color:#fff;
}
.Disp_FProducts .cimm_slideItemDesp ul li{
  text-align:center ! important;
}
.Disp_FProducts .cimm_slideItemDesp ul li .priceSpan{
  font-size:16px ! important;
  font-family:'montserratmediumwebfont';
  color:#fff;
}
.Disp_FProducts .cimm_slideItemDesp{
  background:#6A7877 ! important;
  position: absolute;
  bottom: 0;
  width: 100%;
}
.Disp_FProducts .cimm_slideItemImg{
  border-radius:0 ! important;
  background-color:#fff ! important;
  padding:0 ! important;
  margin:70px auto;
}
.Disp_FProducts .cimm_slideItemImg a{
  border:none ! important;
}
.Disp_FBrands .slick-prev,.Disp_FBrands .slick-next,.Disp_FProducts .slick-prev,.Disp_FProducts .slick-next{
  background:none ! important;
  box-shadow:none ! important;
}
.Disp_FBrands .slick-prev:hover,.Disp_FBrands .slick-next:hover,.Disp_FProducts .slick-prev:hover,.Disp_FProducts .slick-next:hover{
  background:none ! important;
  box-shadow:none ! important;
}
.Disp_FBrands .slick-prev:before,.Disp_FBrands .slick-next:before,.Disp_FProducts .slick-prev:before,.Disp_FProducts .slick-next:before{
  color:#7C311D ! important;
}
.Disp_martop{
  margin-top:30px;
}
.Disp_FProducts ul li.slick-slide{
  background:#fff;
  height:430px;
}
.Disp_martp{
  margin-top:50px;
}
.Disp_marbt{
  margin-bottom:50px;
}
.Disp_vmt1{
  margin-top:90px;
}
.Disp_LsideHead h3,.Disp_RsideHead h3{
  font-family: 'arvoboldwebfont';
  text-align: center;
  text-transform: uppercase;
}
.Disp_RsideHead{
  padding-top:30px;
}
.Disp_LsideHead h3{
  color: #7C311D ! important;
}
.Disp_RsideHead h3{
  color:#fff ! important;
}
.Disp_Dlazy{
  background:none ! important;
  text-align:center;
  font-size: 20px;
  color: #7C311D ! important;
  font-family: 'MontserratBold';
  letter-spacing: 1px;
}
.Disp_Dlazy .slick-slide{
  margin:0 8px 0 0 ! important;
  text-transform:uppercase;
}
.Disp_Dlazy:before{
  display:none ! important;
}
.Disp_Dlazy .slick-prev,.Disp_Dlazy .slick-next,.Disp_Dlazy .slick-prev:hover,.Disp_Dlazy .slick-next:hover{
  background:none;
  box-shadow:none;
}
.Disp_Dlazy .slick-prev{
  left:50px;
}
.Disp_Dlazy .slick-next{
  right:50px;
}
.Disp_Dlazy .slick-prev:before,.Disp_Dlazy .slick-next:before{
  color: #7C311D ! important;
  font-size:25px ! important;
  font-weight:bold;
  opacity:1 ! important;
}
.Disp_Dlazy .slick-prev:before{
  content:"<" ! important;
}
.Disp_Dlazy .slick-next:before{
  content:">" ! important;
}
.Disp_sale h4{
  text-align: center;
  font-family: 'arvoboldwebfont';
  font-size: 26px;
  color: #7C311D;
}
.Disp_Slide4 h3{
  color:#6A7877 ! important;
  text-align:center;
  text-decoration:underline;
  font-size: 20px ! important;
  font-family: 'arvoboldwebfont';
  text-transform:uppercase;
}
.Disp_Fourslider .slick-next,.Disp_Fourslider .slick-prev,.Disp_Fourslider .slick-next:hover,.Disp_Fourslider .slick-prev:hover{
  background:none;
  box-shadow:none;
}
.Disp_Fourslider .slick-next:before,.Disp_Fourslider .slick-prev:before{
  color:#7C311D ! important;
  opacity:1 ! important;
}
.Disp_Fourslider .slick-prev{
  top:35%;
  left:-30px ! important;
}
.Disp_Fourslider .slick-next{
  top:35%;
  right:-23px ! important;
}
.Disp_Lside_Data{
  padding:10px 0 10px 25px;
  text-align:left;
}
.Disp_Lside_Data h4{
  font-family: 'MontserratBold';
  color: #6A7877;
  font-size: 24px;
  margin-bottom: 20px;
  text-transform:capitalize;
}
.Disp_Lside_Data p{
  font-family: 'MontserratRegular';
  font-size: 16px;
  color:#000;
  text-transform:capitalize;
}
.Disp_Blog_img{
  background:#E5DFD3;
  height:200px;
  width:155px;
  margin:0 auto;
}
.Disp_Blog {
  padding:35px 50px 55px! important;
  /*margin-top:12px;*/
}
.Disp_blog_parar{
  color:#fff;
  font-size: 16px ! important;
  font-family: 'montserratmediumwebfont';
  color: #fff;
  text-align:left;
  text-transform:capitalize;
  /*text-align:center;*/
}
.Disp_Blog .slick-prev:before,.Disp_UpcomingE .slick-prev:before{
  content: "\f104" ! important;
  color:#E5DFD3 ! important;
  font-size:30px;
}
.Disp_Lside_Data p,.Disp_Lside_Data h4{
  cursor:default;
}
.Disp_Fourslider .slick-slide {
  margin: 0px 10px 8px 0 ! important;
}
.Disp_Blog .slick-slide{
  margin:0 10px 8px 0 ! important;
}
.Disp_Blog .slick-next:before,.Disp_UpcomingE .slick-next:before{
  content: "\f105" ! important;
  color:#E5DFD3 ! important;
  font-size:30px;
}
.Disp_UpcomingE .slick-prev:before,.Disp_UpcomingE .slick-next:before{
  color:#7C311D !important;
}
.Disp_Blog .slick-prev{
  left:10px ! important;
}
.Disp_Blog .slick-next{
  right:10px ! important;
}
.Disp_Blog_left{
  width:100%;
}
/*.Disp_Blog_right{
float:left;
width:30%;
}*/
.Disp_homeL img{
  transition:0.5s all;
}
.Disp_homeL h4 a:hover{
  text-decoration:none ! important;
  color:#7C311D ! important;
}
.Disp_homeL img:hover{
  transform:scale(1.1);
}
.Disp_FBrands .slick-prev {
  left: -8px;
}
.Disp_FBrands .slick-next {
  right: -8px;
}
/*Homepage styles End*/
/*Static page styles starts here*/
.Disp_margiTop {
  margin-top:40px;
}
.Disp_Tab_li li a{
  color:#fff ! important;
  font-family: 'MontserratRegular';
  display:inline-block;
  padding:15px 20px;
  text-transform:uppercase;
  font-size:16px;
}
.Disp_Tab_li li a:hover{
  background:#7C311D;
  color:#fff ! important;
  text-decoration:none ! important;
}
.Disp_Tab_li li:before{
  display:none ! important;
}
.Disp_staticHead h1{
  position:relative;
}
.Disp_staticHead h1:before {
  position: absolute;
  content: '';
  height: 100%;
  width: 6px;
  background: #6A7877;
  left: -20px;
}
.Disp_staticPara {
  font-family:'MontserratRegular';
  font-size:14px ! important;
}
.Disp_staticPara{
  margin:10px 0;
}
.Disp_staticSubHead h2 {
  color: #7C311D;
}
.Disp_staticPara span,.Disp_staticPara a{
  text-decoration:underline;
}
.Disp_Form_head h2{
  color: #6A7877;
  padding-bottom: 15px;
}
.Disp_Form_head h4{
  text-transform: uppercase;
  font-family: 'MontserratRegular';
  padding-bottom: 15px;
  font-size: 20px;
}
.Disp_Emp_Form{
  background: #E5DFD3;
  padding: 50px;
  margin-top: 15px;
  margin-bottom:30px;
}
.Disp_Emp_Form label,.Disp_Emp_Form select,
.Disp_Emp_Form input[type="text"],.Disp_Emp_Form input[type="password"],.Disp_Emp_Form textarea.form-control,.Disp_Emp_Form p{
  font-family:'MontserratRegular';
}
.Disp_Emp_Form p{
  margin:10px 0;
  font-size:14px;
}
.Disp_Emp_Form h5,.Disp_Cat h5{
  font-family:'arvoboldwebfont';
  font-size:20px;
  padding-top:15px;
}
.Disp_Loc_Data a:hover{
  color:#6A7877 ! important;
}
.Disp_Loc_Data h4{
  font-family:'arvoboldwebfont';
  font-size:20px;
  padding-bottom:15px;
}
.Disp_Location_btn{
  text-align:center;
}
.Disp_Loc_Data h5{
  font-size:16px;
  padding-bottom:0;
  font-family:'arvoboldwebfont';
}
.Disp_Location_btn a,.Disp_Emp_Form button[type="submit"]{
  background: #7C311D;
  display: inline-block;
  padding: 11px 64px;
  color: #fff ! important;
  font-size: 16px;
  border: 2px solid #7C311D;
  font-family: 'arvoboldwebfont';
  text-transform:uppercase;
}
.Disp_Location_btn a:hover,.Disp_Emp_Form button[type="submit"]:hover{
  border:2px solid #7C311D;
  background:none;
  color:#7C311D ! important;
  text-decoration:none ! important;
}
.Disp_Threeslider .slick-prev:hover,.Disp_Threeslider  .slick-next:hover,.Disp_Threeslider .slick-prev,.Disp_Threeslider  .slick-next{
  box-shadow:none;
  background:none;
}
.Disp_Threeslider .slick-prev:before,.Disp_Threeslider  .slick-next:before,
.Disp_Threeslider .slick-prev:hover:before,.Disp_Threeslider  .slick-next:hover:before{
  color:#7C311D;
  opacity:1;
}
.Disp_Threeslider .slick-prev{
  left:-30px;
}
.Disp_Threeslider  .slick-next{
  right:-30px;
}
.Disp_Loc_Data .Disp-three-column{
  margin-top:10px;
}
.Disp_Loc_Data p a{
  color:#6A7877;
}
.Disp_Loc_Data p a:hover{
  text-decoration:underline;
}
.Disp_spancolor span{
  color:#7C311D;
}
.Disp_Emp_Form .customRadioBtn span:nth-chid(2){
  margin-bottom:10px;
}
.Disp_Emp_Form div[data-type="radio"]{
  margin-bottom:15px;
}
.Disp_Emp_Form .customRadioBtn input[type="radio"] + span:before{
  background:#fff;
}
.Disp_bottmline{
  width: 100%;
  height: 1px;
  background: #6A7877;
}
.form-control:focus{
  border:none ! important;
  -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(135 23 25)! important;
  box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(135 23 25) ! important;
}
.Disp_Emp_Form select{
  border: 1px solid #7C311D ! important;
  border-radius: 0;
}
.Disp_Emp_Form .form-control[disabled],.Disp_Emp_Form .form-control[readonly],.Disp_Emp_Form fieldset[disabled] .form-control{
  background:#fff ! important;
}
.Disp_Emp_Form  .customRadioBtn,.Disp_Emp_Form  .customCheckBox{
  width:fit-content;
}
.Disp-panel-group .panel{
  border-radius:0 ! important;
}
.Disp-panel-group .panel-heading{
  padding:15px;
}
.Disp-panel-group .panel-title a{
  font-family:'montserratmediumwebfont';
  font-size: 14px;
  display:block;
  position:relative;
}
.Disp-panel-group .panel-title a:hover{
  text-decoration:none;
  color:#6A7877;
}
.Disp-panel-group .panel-body a:hover{
  color:#7C311D;
}
.Disp-panel-group .panel-body{
  font-family: 'MontserratRegular';
  font-size: 14px;
}
.Disp-panel-group .accordion-toggle:after {
  font-family: 'Glyphicons Halflings';
  content: "\e114";
  float: right;
  color: #7C311D;
}
.Disp-panel-group .accordion-toggle.collapsed:after {
  content: "\e080";
}
.Disp_Tab_li li a.active{
  background:#7C311D;
}
.Disp_Static_ul li{
  font-family:'MontserratRegular';
  font-size:14px;
  line-height:28px;
}
.Disp_Static_ul li:before{
  background:#000 ! important;
  top:13px ! important;
  transform: translate(-50%,-50%);
}
.Disp_Small_head h2{
  font-size:32px ! important;
  color:#6A7877;
}
.Disp_Small_head h2:before{
  position: absolute;
  content: '';
  height: 40px;
  width: 6px;
  background: #6A7877;
  left: 0px;
}
.Disp-three-column{
  column-count:3;
  margin-top:15px;
}
.Disp-three-column li{
  padding:0 ! important;
  font-size: 14px;
  font-family: 'MontserratRegular';
  line-height:28px;
}
.Disp_Static_ul ul li:before {
  position: absolute ! important;
  content: '' ! important;
  width: 6px ! important;
  border-radius: 50% ! important;
  background: none ! important;
  border: 1px solid #000;
}
.Disp-three-column li:before{
  display:none ! important;
}
.Disp_Cat img{
  display:inline-block;
  margin:10px 10px 10px 0;
  max-height:60px;
}
.Disp_Section_nav ul{
  padding:0 ! important;
}
.Disp_Section_nav ul li{
  float:left;
  width:25%;
  background:#6A7877;
  padding:0 ! important;
  text-align:center;
}
.Disp_Section_nav ul li:before{
  display:none ! important;
}
.Disp_Section_nav ul li a{
  color:#fff ! important;
  padding:15px 20px;
  display:inline-block;
}
.Disp_Section_nav ul li a:hover{
  background:#7C311D;
  text-decoration:none ! important;
}
.Disp_Section_nav5Items ul li{
  width:20%;
}
.Disp_testimonials{
  column-count:2;
  -webkit-column-count:2;
}
.Disp_testimonial {
  background: #E5DFD3;
  padding: 30px;
  margin-bottom: 15px;
  display: inline-block;
  width: 100%;
}
.Disp-testimonial-author{
  font-size:16px;
  font-family:'MontserratBold';
  color:#6A7877;
}
.Disp-testimonial-rating .fa-circle{
  color:#6A7877;
}
.Disp-testimonial-rating{
  display:inline-block;
  margin-bottom:15px;
}
.Disp-testimonial-source{
  display:inline-block;
  padding-left:10px;
}
.Disp_Tab_li li a.active:focus{
  background:#6A7877 ! important;
}
.Disp_staticHead h1{
  margin-top:30px;
  margin-bottom:0;
  text-transform:uppercase;
}
.Disp_sidebar button{
  width: 100%;
  border: none;
  background: #6A7877;
  padding: 15px 20px;
  color: #fff;
  border-bottom: 2px solid;
}
.Disp_sidebar button span{
  font-family: 'montserratmediumwebfont';
  font-size: 16px;
}
.Disp_Tab_li li{
  background:#6A7877;
  text-align:center;
  padding:0 ! important;
  transition:0.5s all;
}
.Disp_Small_head h2{
  margin-bottom:30px;
  margin-top:40px;
  padding-bottom:10px;
}
.Disp_FBrands img{
  padding:0 15px ! important;
}
.Disp_Dlazy a,.Disp_sliderbttm h4 a{
  color:#7C311D;
}
/*.Disp_Blog{
margin-top:110px;
}*/
.Disp_Rside_block{
  height:561px;
}
.Disp_Rside_Content{
  position:absolute;
  bottom:0;
}
.Disp_UpcomingE .slick-prev{
  left:-20px;
}
.Disp_UpcomingE .slick-next{
  right:-20px;
}
.Disp_Blog h4{
  color:#fff;
  text-transform:capitalize;
  font-family:'MontserratBold';
}
/*Static page styles ends */
/* Umbrella page Styles */
.Disp_umbrella_brands{
  column-count:3;
  padding:30px 20px 15px;
  background:#fff;
}
.Disp_testi,.Disp_umbrell_content p,.Disp_umbrell_content ul li,.Disp_Umbrella_Locations p,.Disp_Umbrella_hours p strong,.Disp_Testi_Um .Disp_person{
  font-size:14px !important;
}
.Disp_umbrella_right_bg form .form-group{
  margin-bottom:0;
}
.Disp_umbrella_right p{
  background:#fff;
  opacity:0.8;
  padding:2px;
}
.Disp_umbrella_parent,.Disp_Col_pos {
  position:inherit !important;
}
.Disp_umbrella_left{
  position: absolute;
  bottom:2%;
}
.Disp_Testi_Um{
  margin-right:15px;
}
.Disp_umbrella_left h1,.Disp_umbrella_left h2{
  color:#fff;
}
.Disp_umbrella_left h2{
  font-family:Pacifico;
  font-size:50px;
}
.Disp_umbrella_left h1{
  font-size:65px;
  text-transform:uppercase;
  font-family:'MontserratBold';
}
.Disp_colorBlock p{
  background:none;
}
.Disp_umbrella_right_bg div[data-type="form"]{
  background:#fff;
  opacity:0.9;
  padding:0 20px 20px;
}
.Disp_umbrella_right p img{
  margin:0 auto;
  margin-bottom:5px;
}
.Disp_colorBlock{
  text-align:center;
}
.Disp_umbrella_right_bg .button{
  background: #7C311D;
  padding: 11px 64px;
  color: #fff ! important;
  font-size: 16px;
  border: 2px solid #7C311D;
  font-family: 'arvoboldwebfont';
  text-transform: uppercase;
  margin:0 auto;
  display:block;
}
.Disp_umbrella_right_bg form select{
  border: 1px solid #7C311D ! important;
  border-radius: 0;
  font-family:'MontserratRegular';
}
.Disp_umbrella_right_bg form input[type="text"],.Disp_umbrella_right_bg form  input[type="password"],.Disp_umbrella_right_bg form  textarea.form-control{
  font-family:'MontserratRegular';
}
.Disp_colorBlock{
  background:#6A7877;
  padding:20px;
  color:#fff;
}
.Disp_color_brdr{
  border:2px dashed;
  padding:15px;
}
.Disp_colorBlock h2,.Disp_colorBlock p{
  margin:0;
  text-transform:uppercase;
}
.Disp_colorBlock h2{
  font-family:'MontserratBold';
}
.Disp_colorBlock p{
  margin-top:5px;
  font-size:24px;
  color:#fff;
  opacity:1;
}
.Disp_umbrella_right_bg .button:hover{
  border: 2px solid #7C311D;
  background: none;
  color: #7C311D ! important;
  text-decoration: none ! important;
}
.Disp_Um{
  font-size: 12px !important;
  padding: 0;
  font-weight: bold;
  margin: 0;
  line-height: 20px !important;
  margin: 10px 0;
}
.Disp_umbrella_right_bg{
  margin-top:50px;
  margin-right:15px;
}
.Disp_umbrella_brands img{
  margin-bottom:20px;
}
.Disp_umbrell_content,.Disp_umbrella_parent{
  padding-left:30px;
}
.Disp_umbrellaBg{
  background:url('/ASSETS/IMAGES/CMS/STATIC_IMAGES/Static_images/umbrella-bg1.jpg');
  background-repeat:no-repeat;
  background-position-x:-285px;
}
.Disp_para{
  margin:10px 0;
}
.Disp_umbrellaBg1{
  background:url('/ASSETS/IMAGES/CMS/STATIC_IMAGES/Static_images/bg-starburst2.jpg');
  background-repeat:no-repeat;
}
.Disp_umbrell_content h3{
  text-transform:uppercase;
  padding:10px 0;
  color:#BB482C !important;
  font-family:'MontserratBold' ! important;
}
/*.Disp_umbrell_content p{
padding-bottom:15px;
}*/
.Disp_umbrell_content .Disp_ul{
  column-count:4;
}
.Disp_Umbrella_Locations ul{
  text-align:center;
}
.Disp_Umbrella_Locations h3{
  margin:10px;
  text-transform:uppercase;
  color:#BB482C !important;
  font-family:'MontserratBold' !important;
}
.Disp_Umbrella_Locations ul li {
  width:50%;
  display:inline-block;
  position:relative;
}
.Disp_umbrella_testi_line{
  position:relative;
}
/*.Disp_umbrella_testi_line:before{
content:"";
position:absolute;
top:-15px;
width:80%;
height:1px;
left:50%;
background:#fff;
transform:translate(-50%,-50%);
}*/
.Disp_umbrella_testi_line{
  border-bottom:1px solid #fff;
}
.Disp_Umbrella_Locations ul li:first-child:after{
  content:"";
  position:absolute;
  width:2px;
  height:100px;
  background:#7C311D;
  top:50%;
  left:100%;
  transform:translate(-50%,-50%);
}
.Disp_Umbrella_line{
  background:#7C311D;
  height:2px;
  width:100%;
  margin:30px	0;
}
.Disp_person{
  text-align:right;
  padding:15px 0 10px;
}
.Disp_Testi_Um{
  color:#fff;
  background:#BB482C;
  padding:40px 20px 0;
}
.Disp_Testi_Um .Disp_person{
  border-bottom:1px solid #fff;
}
.Disp_person_nobrdr{
  border:none !important;
}
.Disp_Umbrella_hours{
  text-align:center;
  margin:20px 0px 10px;
}
.Disp_Umbrella_testimonials{
  padding:10px 0 20px;
}
.Disp_Umbrella_Locations ul li:before{
  display:none !important;
}
.Disp_umbrell_content ul li:before{
  background:#000 !important;
  top:6px !important;
}
.Disp_form_bg{
  background: #fff;
  opacity: 0.9;
  padding: 20px 0px;
}
.Disp_form_bg input[type="email"]{
  border-radius:0;
  border:1px solid #7C311D;
}
.Disp_form_bg form{
  display:inline-block;
}
.Disp_form_bg .mc-field-group{
  margin-bottom:15px;
}
/* Umbrella page Styles Ends */
/*
WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
now override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d), (-webkit-transform-3d) {
  .carousel-fade .carousel-inner > .item.next,
  .carousel-fade .carousel-inner > .item.active.right {
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
.carousel-fade .carousel-inner > .item.prev,
.carousel-fade .carousel-inner > .item.active.left {
  opacity: 0;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-inner > .item.next.left,
.carousel-fade .carousel-inner > .item.prev.right,
.carousel-fade .carousel-inner > .item.active {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
}
.carousel-inner>.item>a>img, .carousel-inner>.item>img {
  margin: auto;
}
.Disp_RsideHead h3{
  margin-bottom:0;
}
.Disp_Blog .slick-prev, .Disp_Blog .slick-next{
  top:43%;
}
/**Media queries**/
@media (min-width:320px) and (max-width:480px){
  .Disp_sliderbttm h4{
    text-align:center;
  }
.Disp_staticHead h1{
  font-size:35px;
}
.Disp_Tab_li li,.Disp_Section_nav ul li{
  float:none;
  width:100%;
  margin-bottom:0;
}
.Disp_Threeslider .slick-prev{
  left:5px;
}
.Disp_Threeslider .slick-next{
  right:5px;
}
.Disp_Small_head h2{
  margin-left:10px;
}
.Disp_Small_head h2:before{
  left:10px;
}
.Disp_Section_nav ul li{
  border-bottom:1px solid #fff;
}
.Disp_testimonials{
  column-count:1;
}
.Disp_staticHead h1{
  margin-left:10px;
}
.Disp_Dlazy{
  font-size:16px;
}
.Disp_Dlazy .slick-next{
  right: -12px;
}
.Disp_Dlazy .slick-prev {
  left: -12px;
}
.Disp_UpcomingE .slick-next{
  right:-20px;
}
.Disp_UpcomingE .slick-prev{
  left:-20px;
}
.Disp_resp_mt{
  margin-top:30px;
}
.Disp_Blog_right,.Disp_Blog_left,.Disp_Testyimg{
  float:none;
  width:100%;
}
.Disp_blog_parar{
  margin: 0;
  margin-top: 15px;
  text-align: center;
}
.Disp_Testyimg img{
  margin:0 auto;
}
.Disp_TestyPara{
  width:100%;
  margin-left:0;
}
.Disp_Rside_Content{
  height:auto;
  bottom:-50px;
}
.Disp_Rside_block{
  height:auto;
}
.Disp_Testimoni,.Disp_ASPS{
  width:100%;
  text-align:center;
}
.Disp_blog_parar{
  margin-top:0;
}
.Disp_Lside_Data{
  padding-left:0;
  text-align:center;
}
.Disp_Fourslider .slick-next{
  right:5px ! important;
}
.Disp_Fourslider .slick-prev{
  left:12px ! important;
}
.Disp_Tab_li li{
  border:1px solid #fff;
}
.Disp_umbrella_right_bg form,.Disp_form_bg{
  opacity:1;
}
.Disp_umbrell_content ul.Disp_ul{
  column-count:2;
}
.Disp_Umbrella_Locations ul li{
  display:block;
  margin:0 auto;
}
.Disp_umbrellaBg1{
  background:url('/ASSETS/IMAGES/CMS/STATIC_IMAGES/Static_images/bg-starburstMobile.jpg');
  background-repeat:no-repeat;
}
.Disp_Umbrella_Locations ul li:first-child:after{
  display:none;
}
.Disp_Umbrella_Locations ul li{
  padding-left:0 !important;
}
.Disp_Umbrella_Locations ul li:first-child{
  border-bottom: 2px solid #7C311D;
  padding-bottom: 20px;
}
.Disp_umbrella_left h2{
  font-size:24px;
}
.Disp_Testi_Um{
  border-bottom:2px solid #fff;
}
.Disp_umbrella_left h1{
  font-size:32px;
}
.Disp_Umbrella_Locations ul li:last-child{
  margin-top:30px;
}
.Disp_umbrella_parent{
  height:500px;
  padding:0 15px ! important;
}
.Disp_umbrella_left{
  bottom:62%;
}
.Disp_umbrella_right_bg div[data-type="form"]{
  opacity:1;
}
.Disp_umbrell_content{
  padding:0 15px !important;
}
.Disp_umbrella_right_bg,.Disp_Testi_Um{
  margin-right:0;
}
}
@media (min-width:481px) and (max-width:768px){
  .Disp_resp_mt{
    margin-top:30px;
  }
.Disp_Tab_li li,.Disp_Section_nav ul li{
  float:none;
  width:100%;
  margin-bottom:0px;
}
.Disp_umbrella_left h2{
  font-size:40px;
}
.Disp_umbrella_left h1{
  font-size:55px;
}
.Disp_umbrella_right_bg div[data-type="form"],.Disp_form_bg{
  opacity:1;
}
.Disp_umbrell_content,.Disp_umbrella_parent{
  padding:0 15px ! important;
}
.Disp_Small_head h2{
  margin-left:10px;
}
.Disp_umbrella_parent{
  height:505px;
}
.Disp_umbrella_left{
  bottom:60%;
}
.Disp_Threeslider .slick-prev{
  left:5px;
}
.Disp_Threeslider .slick-next{
  right:5px;
}
.Disp_Small_head h2:before{
  left:10px;
}
.Disp_Section_nav ul li{
  border-bottom:1px solid #fff;
}
.Disp_testimonials{
  column-count:1;
}
.Disp_Tab_li li a{
  font-size:15px;
}
.Disp_sliderbttm h4{
  text-align:center;
}
.Disp_Dlazy{
  font-size:16px;
}
.Disp_Dlazy .slick-next{
  right: -12px;
}
.Disp_Dlazy .slick-prev {
  left: -12px;
}
.Disp_Fourslider .slick-next{
  right:5px ! important;
}
.Disp_Fourslider .slick-prev{
  left:12px ! important;
}
.Disp_Fourslider .slick-prev,.Disp_Fourslider .slick-next{
  top:25%;
}
.Disp_Testyimg img{
  margin:0 auto;
}
.Disp_TestyPara{
  width:100%;
  margin-left:0;
}
.Disp_Testyimg{
  float:none;
  width:100%;
}
.Disp_Testimoni,.Disp_ASPS{
  width:100%;
  text-align:center;
}
.Disp_FProducts .cimm_slideItemImg{
  width:100%;
}
.Disp_FProducts .cimm_slideItemImg a img{
  padding:10px;
}
.Disp_staticHead h1{
  margin-left:10px;
}
.Disp_Tab_li li{
  border:1px solid #fff;
}
.Disp_umbrella_right_bg,.Disp_Testi_Um{
  margin-right:0;
}
}
@media (min-width:768px) and (max-width:1024px){
  .Disp_resp_mt{
    margin:0;
  }
.Disp_Section_nav ul li{
  width:100%;
  float:none;
  border-bottom:1px solid #fff;
}
.Disp_resp_tabmt{
  margin-top:30px;
}
.Disp_SPS_block_btn a{
  padding:15px;
}
.Disp_SPS_block1 img{
  height:411px;
}
.Disp_homeL h4{
  width:100%;
}
.Disp_Tab_li li{
  border:1px solid #fff;
}
.Disp_umbrella_parent{
  height:500px;
}
.Disp_umbrella_left{
  bottom:60%;
}
.Disp_umbrella_right_bg div[data-type="form"]{
  opacity:1;
}
.Disp_umbrella_brands{
  column-count:4;
}
.Disp_umbrell_content,.Disp_umbrella_parent{
  padding:0 15px ! important;
}
}
@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:landscape){
  .Disp_Tab_li li{
    border:none;
  }
.Disp_Section_nav ul li{
  border:none;
  float:left;
  width:25%;
}
.Disp_umbrella_left{
  bottom:0%;
}
.Disp_Umbrella_testimonials{
  padding:10px 0;
}
.Disp_Testi_Um{
  padding:20px 20px 0;
}
.Disp_umbrella_right_bg, .Disp_Testi_Um{
  margin-right:15px;
}
}
@media only screen and (min-device-width:820px) and (max-device-width:1180px){
  .Disp_umbrella_right_bg,.Disp_Testi_Um{
    margin-right:0;
  }
.Disp_form_bg{
  opacity:1;
}
}
@media only screen and (min-device-width:820px) and (max-device-width:1180px) and (orientation:landscape){
  .Disp_Rside_block{
    height:561px;
  }
.Disp_colorBlock p{
  font-size:22px;
}
.Disp_blog_parar{
  margin-top:0 !important;
}
.Disp_Lside_Data p,.Disp_blog_parar{
  font-size:14px ! important;
}
.Disp_Blog .slick-prev, .Disp_Blog .slick-next{
  top:40%;
}
}
@media (min-width:900px) and (max-width:1440px){
  .Disp_Tab_li li{
    border:1px solid #fff;
  }
.Disp_sliderbttm h4{
  text-align:center;
}
.Disp_umbrella_right_bg, .Disp_Testi_Um{
  margin-right:0;
}
.Disp_form_bg{
  opacity:1;
}
}
@media only screen and (min-device-width:900px) and (max-device-width:1440px) and (orientation:landscape){
  .Disp_umbrella_right_bg, .Disp_Testi_Um{
    margin-right:15px;
  }
}
@media (min-width:1024px) and (max-width:1366px){
  .Disp_resp_mt{
    margin:0;
  }
.Disp_SPS_block1 img{
  height:538px;
}
.Disp_Dlazy .slick-next{
  right:20px;
}
.Disp_Dlazy .slick-prev{
  left:8px;
}
.Disp_UpcomingE .slick-next{
  right:-20px;
}
.Disp_UpcomingE .slick-prev{
  left:-20px;
}
.Disp_Blog .slick-prev, .Disp_Blog .slick-next{
  top:42%;
}
.Disp_Blog_right,.Disp_Blog_left{
  float:none;
  width:100%;
}
.Disp_blog_parar{
  text-align:center;
  margin:0;
  margin-top:15px;
}
.Disp_Tab_li li{
  border:none;
}
.Disp_Tab_li li{
  border:none;
}
.Disp_collapse{
  display:block ! important;
}
.Disp_Tab_li5Items li{
  width:20%;
  float:left;
}
.Disp_Tab_li6Items li{
  float:left;
  width:16.66%;
}
.Disp_Tab_li li{
  border:none;
}
.Disp_Section_nav ul li{
  border:none;
  float:left;
  width:25%;
}
.Disp_Section_nav5Items ul li{
  width:20%;
}
}
@media (min-width:1200px){
  .Disp_SPS_block1 img{
    height:auto;
  }
.Disp_Tab_li li a{
  padding:15px;
  font-size:14px;
}
.Disp_collapse {
  display:block ! important;
}
.Disp_Tab_li li{
  border:none;
}
.Disp_Tab_li li,.Disp_Tab_li5Items li{
  float:left;
  width:25%;
}
.Disp_Tab_li5Items li{
  width:20%;
}
.Disp_Tab_li6Items li{
  width:16.66%;
}
.Disp_Section_nav ul li{
  border:none;
  float:left;
  width:25%;
}
.Disp_Section_nav5Items ul li{
  width:20%;
}
.Disp_Blog_left {
  width: 100%;
}
.Disp_Testi_Um{
  padding:20px 20px 0;
}
}
@media only screen and (min-device-width:393px) and (max-device-width:873px) and (orientation:landscape){
  .Disp_Section_nav ul li{
    float:none;
    width:100%;
    border:1px solid #fff;
  }
.Disp_umbrella_right_bg form,.Disp_form_bg{
  opacity:1;
}
.Disp_umbrella_left{
  bottom:60%;
}
.Disp_umbrella_right_bg, .Disp_Testi_Um{
  margin-right:0;
}
}
@media only screen and (min-device-width:992px) and (max-device-width:1199px){
  .Disp_sidebar button,.Disp_sidebar .collapse.in{
    display:block ! important;
  }
.Disp_sidebar .collapse{
  display:none ! important;
}
.Disp_Tab_li5Items li,.Disp_Tab_li6Items li,.Disp_Section_nav ul li{
  float:none;
  width:100%;
}
.Disp_Tab_li li,.Disp_Section_nav ul li {
  border: 1px solid #fff;
}
}
@media only screen and (min-device-width:1440px){
  .Disp_umbrellaBg{
    background-position-x:0;
  }
.Disp_umbrella_left{
  bottom:2%;
}
.Disp_umbrellaBg{
  background:url('/ASSETS/IMAGES/CMS/STATIC_IMAGES/Static_images/umbrella-bgDesktop.jpg');
  background-repeat:no-repeat;
}
.Disp_Testi_Um{
  padding:40px 20px 40px;
}
}
@media only screen and (min-device-width:414px) and (max-device-width:896px) and (orientation:landscape){
  .Disp_umbrella_left{
    bottom:60%;
  }
.Disp_umbrella_right_bg, .Disp_Testi_Um{
  margin-right:0;
}
.Disp_form_bg{
  opacity:1;
}
}
@media only screen and (min-device-width:412px) and (max-device-width:915px) and (orientation:landscape){
  .Disp_umbrella_left{
    bottom:60%;
  }
.Disp_umbrella_parent,.Disp_umbrell_content{
  padding:0 15px ! important;
}
.Disp_umbrella_right_bg, .Disp_Testi_Um{
  margin-right:0;
}
}
.DiSPBlogList {
  padding-left: 20px !important;
}
.DiSPBlogList li{
  list-style-type: decimal !important;
}
/*
* The Typekit service used to deliver this font or fonts for use on websites
* is provided by Adobe and is subject to these Terms of Use
* http://www.adobe.com/products/eulas/tou_typekit. For font license
* information, see the list below.
*
* quasimoda:
*   - http://typekit.com/eulas/00000000000000007735dee2
*   - http://typekit.com/eulas/00000000000000007735dedf
*   - http://typekit.com/eulas/00000000000000007735dedd
*   - http://typekit.com/eulas/00000000000000007735ded2
* quasimoda-2:
*   - http://typekit.com/eulas/00000000000000007735ded0
*   - http://typekit.com/eulas/00000000000000007735ded7
*   - http://typekit.com/eulas/00000000000000007735dede
*   - http://typekit.com/eulas/00000000000000007735decf
*
* ? 2009-2022 Adobe Systems Incorporated. All Rights Reserved.
*/
/*{"last_published":"2023-02-17 22:19:42 UTC"}*/
@import url("https://p.typekit.net/p.css?s=1&k=inb5xvf&ht=tk&f=34087.34088.34107.34108.34095.34096.34101.34102&a=110731081&app=typekit&e=css");
@font-face {
  font-family:"quasimoda-2";
  src:url("https://use.typekit.net/af/ac3b6f/00000000000000007735ded0/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i1&v=3") format("woff2"),url("https://use.typekit.net/af/ac3b6f/00000000000000007735ded0/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i1&v=3") format("woff"),url("https://use.typekit.net/af/ac3b6f/00000000000000007735ded0/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i1&v=3") format("opentype");
  font-display:auto;
  font-style:italic;
  font-weight:100;
  font-stretch:normal;
}
@font-face {
  font-family:"quasimoda-2";
  src:url("https://use.typekit.net/af/f8929c/00000000000000007735ded7/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n1&v=3") format("woff2"),url("https://use.typekit.net/af/f8929c/00000000000000007735ded7/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n1&v=3") format("woff"),url("https://use.typekit.net/af/f8929c/00000000000000007735ded7/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n1&v=3") format("opentype");
  font-display:auto;
  font-style:normal;
  font-weight:100;
  font-stretch:normal;
}
@font-face {
  font-family:"quasimoda-2";
  src:url("https://use.typekit.net/af/3c41b9/00000000000000007735dede/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n9&v=3") format("woff2"),url("https://use.typekit.net/af/3c41b9/00000000000000007735dede/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n9&v=3") format("woff"),url("https://use.typekit.net/af/3c41b9/00000000000000007735dede/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n9&v=3") format("opentype");
  font-display:auto;
  font-style:normal;
  font-weight:900;
  font-stretch:normal;
}
@font-face {
  font-family:"quasimoda-2";
  src:url("https://use.typekit.net/af/112031/00000000000000007735decf/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i9&v=3") format("woff2"),url("https://use.typekit.net/af/112031/00000000000000007735decf/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i9&v=3") format("woff"),url("https://use.typekit.net/af/112031/00000000000000007735decf/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i9&v=3") format("opentype");
  font-display:auto;
  font-style:italic;
  font-weight:900;
  font-stretch:normal;
}
@font-face {
  font-family:"quasimoda";
  src:url("https://use.typekit.net/af/fda6bf/00000000000000007735dee2/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/fda6bf/00000000000000007735dee2/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/fda6bf/00000000000000007735dee2/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
  font-display:auto;
  font-style:normal;
  font-weight:400;
  font-stretch:normal;
}
@font-face {
  font-family:"quasimoda";
  src:url("https://use.typekit.net/af/eba4b9/00000000000000007735dedf/30/l?subset_id=2&fvd=i4&v=3") format("woff2"),url("https://use.typekit.net/af/eba4b9/00000000000000007735dedf/30/d?subset_id=2&fvd=i4&v=3") format("woff"),url("https://use.typekit.net/af/eba4b9/00000000000000007735dedf/30/a?subset_id=2&fvd=i4&v=3") format("opentype");
  font-display:auto;
  font-style:italic;
  font-weight:400;
  font-stretch:normal;
}
@font-face {
  font-family:"quasimoda";
  src:url("https://use.typekit.net/af/4fe93d/00000000000000007735dedd/30/l?subset_id=2&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/4fe93d/00000000000000007735dedd/30/d?subset_id=2&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/4fe93d/00000000000000007735dedd/30/a?subset_id=2&fvd=n7&v=3") format("opentype");
  font-display:auto;
  font-style:normal;
  font-weight:700;
  font-stretch:normal;
}
@font-face {
  font-family:"quasimoda";
  src:url("https://use.typekit.net/af/c62fe0/00000000000000007735ded2/30/l?subset_id=2&fvd=i7&v=3") format("woff2"),url("https://use.typekit.net/af/c62fe0/00000000000000007735ded2/30/d?subset_id=2&fvd=i7&v=3") format("woff"),url("https://use.typekit.net/af/c62fe0/00000000000000007735ded2/30/a?subset_id=2&fvd=i7&v=3") format("opentype");
  font-display:auto;
  font-style:italic;
  font-weight:700;
  font-stretch:normal;
}
.tk-quasimoda-2 {
  font-family: "quasimoda-2",sans-serif;
}
.tk-quasimoda {
  font-family: "quasimoda",sans-serif;
}
footer .cimm_footer_mid {
  background: #2F1A12 !important;
}
footer .cimm_footer_bottom {
  background: #2F1A12!important;
  padding: 0 !important;
}
footer .cimm_footer_bottom p {
  margin-top: 15px !important;
  margin-bottom: 15px !important;
  color: #8b4d35 !important;
  font-size: 16px !important;
  letter-spacing: 1px;
}
footer .cimm_footer_bottom ul li {
  margin-bottom: 15px !important;
  display: inline-block;
  width: auto;
  padding: 0 15px;
  border-right: 1px solid #8b4d35;
}
footer .cimm_footer_bottom ul li a {
  color: #8b4d35 !important;
}
footer .cimm_footer_bottom ul li:last-of-type{
  border: 0;
}
.footerLine {
  border-top: 1px solid #8b4d35;
  text-align: center;
  color: #8b4d35;
  text-transform: uppercase;
}
footer .cimm_footer_mid .footerCol h5 a {
  color: #E5DFD3 !important;
  font-weight: bold !important;
  position: relative;
  transition: color .2s linear;
}
footer .cimm_footer_mid ul li a {
  color: #E5DFD3 !important;
  position: relative;
  transition: color .2s linear;
}
footer .cimm_footer_mid ul li{
  padding: 6.5px 0;
}
@media(min-width:980px) {
  footer .cimm_footer_mid .footerCol h5 a:after{
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    content:'\f105';
    display: inline;
    position: relative;
    right: 0;
    top: 25%;
    opacity: 0;
    transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1);
  }
footer .cimm_footer_mid .footerCol h5 a:hover:after{
  opacity: 1;
  right: -10px;
  top: 25%;
}
footer .cimm_footer_mid ul li>a:after{
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  content:'\f105';
  display: inline;
  position: relative;
  right: 0;
  top: 25%;
  opacity: 0;
  transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1);
}
footer .cimm_footer_mid ul li a:hover:after{
  opacity: 1;
  right: -10px;
  top: 25%;
}
}
@media(max-width:979px) {
  footer .cimm_footer_mid .footerCol h5{
    position: relative;
    text-align: left;
    border-top: 1px solid #8b4d35;
    border-bottom: 1px solid #8b4d35;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 1em 0.25em 0.75em;
    line-height: 1;
    margin: 0;
    font-weight: bold;
    cursor: pointer;
    margin-top: 22px;
  }
footer .cimm_footer_mid .footerCol h5 em{
  position: relative !important;
  top: -8px !important;
}
footer .cimm_footer_bottom ul li {
  margin-bottom: 10px !important;
  display: block !important;
  width: auto;
  padding: 0 15px !important;
  border: 0;
}
}
nav.navbar {
  background: #6A7877 !important;
}
.calendarFilterWrap .tableHeader ul.calendarFilterHead .cimm_searchWrapper li.cimm_cateSearchDD, .cimm_searchWrapper .calendarFilterWrap .tableHeader ul.calendarFilterHead li.cimm_cateSearchDD, .cimm_searchWrapper .cimm_cateSearchDD.btnFinish, .cimm_searchWrapper .cimm_cateSearchDD.button, .cimm_searchWrapper .cimm_cateSearchDD.cimm_inlineButton, .cimm_searchWrapper .multiTab .multiTabContent .buttonWrap .cimm_cateSearchDD.btnNext, .cimm_searchWrapper .multiTab .multiTabContent .buttonWrap .cimm_cateSearchDD.btnPrevious, .cimm_searchWrapper button.cimm_cateSearchDD, .multiTab .multiTabContent .buttonWrap .cimm_searchWrapper .cimm_cateSearchDD.btnNext, .multiTab .multiTabContent .buttonWrap .cimm_searchWrapper .cimm_cateSearchDD.btnPrevious {
  background: #6A7877 !important;
}
